{% extends 'base.html' %}
{% load static %}

{% block content %}
    <div class="main-about" theme="dark">
        <div class="about-container">
        
            <div class="left-side d-flex flex-column justify-content-start">
             
                <!-- Header Text -->
                <div class="header-about ml-5 mt-3">
                    <h3>Another story of</h3>
                    <h1>Dinar</h1>
                    <h6>Click the accordion to know more about me</h6>
                </div>
                
                <!-- Theme switch button -->
                <div class="dots ml-5 mt-3">
                    <p class="dots-title">Change Theme</p>
                    <div class="dotsies">
                      <div class="dot1" id="dot1" name="light"></div>
                      <div class="dot2" id="dot2" name="dark"></div>
                    </div>
                </div>

                <div class="navbar ml-5 mt-3">
                    {% include 'navbar.html' %}
                </div>
        
            </div>
          
            <div class="accordion-container right-side  ml-5 mt-5">
                <div class="accordion mx-5 mt-5" id="anAccordion">
                    <!-- CARD 1 -->
                    <div class="accordion1 card z-depth-0 bordered" style="order:1;">
                        <div class="card-header row" id="headingOne2">
    
                        <!-- Title -->
                        <h5 class="mb-0 col">
                            <button class="btn2" type="button" data-toggle="collapse" data-target="#collapseOne2"
                            aria-expanded="true" aria-controls="collapseOne2">
                            MY ACTIVITY
                            </button>
                        </h5>

                        <!-- Buttons -->
                        <div class="accordion-buttons col-2 d-flex justify-content-flex">
                            <div class="button-up" id="up-accordion1">
                            <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                            </svg>
                            </div>
                            <div class="button-down" id="down-accordion1">
                            <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                            </svg>
                            </div>
                        </div>
                    </div>

                    <!-- Content -->
                    <div id="collapseOne2" class="collapse" aria-labelledby="headingOne2"
                        data-parent="#anAccordion">
                        <div class="card-body">
                            Ngoding <br>
                            Merawat hamster <br>
                            PJJ
                        </div>
                        </div>
                    </div>
    
                    <!-- CARD 2 -->
                    <div class="accordion2 card z-depth-0 bordered" style="order:2;">
                        <div class="card-header row" id="headingTwo2">
                        <!-- Card title -->
                        <h5 class="mb-0 col">
                            <button class="btn2" type="button" data-toggle="collapse"
                            data-target="#collapseTwo2" aria-expanded="false" aria-controls="collapseTwo2">
                            MY EXPERIENCE
                            </button>
                        </h5>
    
                        <!-- Buttons -->
                        <div class="accordion-buttons col-2 d-flex justify-content-flex">
                            <div class="button-up" id="up-accordion2">
                                <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                                </svg>
                            </div>
                            <div class="button-down" id="down-accordion2">
                                <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                                </svg>
                            </div>
                        </div>
                    </div>
                        
                    <!-- Content -->
                    <div id="collapseTwo2" class="collapse" aria-labelledby="headingTwo2"
                            data-parent="#anAccordion">
                        <div class="card-body">
                            Pernah juara 3 panahan indonesia (ga beneran) <br>
                            Pernah jadi mentor di BETIS sama PMB <br>
                            Sekarang lagi jadi staf akpem dan wpj mentor betis <br>
                        </div>
                        </div>
                    </div>
    
                    <!-- CARD 3 -->
                    <div class="accordion3 card z-depth-0 bordered" style="order:3;">
                        <div class="card-header row" id="headingThree2">
                        <!-- Title -->
                        <h5 class="mb-0 col">
                            <button class="btn2" type="button" data-toggle="collapse"
                            data-target="#collapseThree2" aria-expanded="false" aria-controls="collapseThree2">
                            MY ACHIEVEMENT 
                            </button>
                        </h5>
    
                        <!-- Buttons -->
                        <div class="accordion-buttons col-2 d-flex justify-content-flex">
                            <div class="button-up" id="up-accordion3">
                                <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                                </svg>
                            </div>
                            <div class="button-down" id="down-accordion3">
                                <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                                </svg>
                            </div>
                        </div>
                        </div>
    
                        <!-- Collapse content -->
                        <div id="collapseThree2" class="collapse" aria-labelledby="headingThree2"
                        data-parent="#anAccordion">
                        <div class="card-body">
                            Masuk Fasilkom Universitas Indonesia <br>
                            Sisanya menyusul doain ya :)
                        </div>
                        </div>
                    </div>

                    <!-- CARD 4 -->
                    <div class="accordion4 card z-depth-0 bordered" style="order:4;">
                        <div class="card-header row" id="headingFour4">
                        <!-- Card title -->
                        <h5 class="mb-0 col">
                            <button class="btn2" type="button" data-toggle="collapse"
                            data-target="#collapseFour4" aria-expanded="false" aria-controls="collapseFour4">
                            MY HOBBY
                            </button>
                        </h5>
    
                        <!-- Buttons -->
                        <div class="accordion-buttons col-2 d-flex justify-content-flex">
                            <div class="button-up" id="up-accordion4">
                                <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
                                </svg>
                            </div>
                            <div class="button-down" id="down-accordion4">
                                <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
                                </svg>
                            </div>
                        </div>
                        </div>
                        
                        <!-- Collapse content -->
                        <div id="collapseFour4" class="collapse" aria-labelledby="headingFour4"
                        data-parent="#anAccordion">
                        <div class="card-body">
                            Suka banget dengerin True Crime <br>
                            Suka Among Us karena kayak detektif ("cari siapa pembunuhnya")
                        </div>
                        </div>
                    </div>
                </div>
            </div>
        
            
        </div>
        </div>

{% endblock content %}
